[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#362532: RFA: python-medusa

Package: wnpp
Severity: normal

I am no longer using python-medusa, so want to put it up
for adoption (maybe for someone who is into python). The
package is in fine shape, probably just needs a little 
updating as Debian shifts to python 1.4, etc.

Not heavily used, no serious bugs reported, but should not
be removed from the project - there are people out there
who care.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.4.27-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Reply to: